@font-face {
    font-family: 'DIN Next LT Arabic';
    src: url('/font/din_next/regular.woff2') format('woff2'),
    url('/font/din_next/regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*@font-face {*/
/*    font-family: 'Droid Arabic Kufi';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    src: url(/font/droid_kufi.woff2) format('woff2'),*/
/*    url(/font/droid_kufi.woff) format('woff');*/
/*}*/
.page-footer {
    display: none;
}

hr {
    display: none;
}

body {
    direction: ltr;
    /*font-family: 'droid_kufi';*/
    background-color: #f4f4f4;
}

body {
    /*width: 700px;*/
    /*height: 1280px;*/
}

.odometer {
    font-family: 'Rajdhani', sans-serif;
    direction: ltr;
}

div.data {
    margin: 0 auto;
    position: relative;
    width: 700px;
}

#memorize_1_letters, #memorize_2_letters, #memorize_3_letters, #memorize_all_letters {
    position: absolute;
    font-size: 34px;
    line-height: 34px;
    color: #fff;
    text-shadow: 1px 1px 8px #898787;
}

/* #memorize_1_pages .odometer-inside:before,#memorize_2_pages .odometer-inside:before,#memorize_3_pages .odometer-inside:before,#memorize_all_pages .odometer-inside:before {
    content: ' Ã™Ë†Ã˜Â¬Ã™â€¡';
    font-size: 80%;
    padding-right: 5px;
    float: left;
    line-height: 23px;
} */
#store_link, #whatsapp_link, #twitter_link {
    position: absolute;
    width: 165px;
    height: 32px;
    border-radius: 6px;
}

#store_link:hover, #whatsapp_link:hover, #twitter_link:hover {
    background-color: #b28e5a26;
}

#store_link {
    left: 387px;
    top: 1372px;
}

#whatsapp_link {
    left: 215px;
    top: 1372px;
}

#twitter_link {
    left: 43px;
    top: 1372px;
}

#students_count, #ertiqa_8_count, #ertiqa_all_count, #halakat_count {
    position: absolute;
    font-size: 28px;
    line-height: 28px;
    color: #fbfbfb;
    width: 155px;
    text-align: center;
}

#students_count {
    left: 387px;
    top: 1167px;
}

#ertiqa_8_count {
    left: 55px;
    top: 1271px;
}

#ertiqa_all_count {
    left: 55px;
    top: 1167px;
}

#halakat_count {
    left: 387px;
    top: 1271px;
}


#memorize_1_pages, #memorize_2_pages, #memorize_3_pages, #memorize_all_pages {
    position: absolute;
    font-size: 28px;
    line-height: 28px;
    color: #0e0e0e;
}

#memorize_1_letters {
    left: 368px;
    top: 609px;
}

#memorize_2_letters {
    left: 134px;
    top: 741px;
}

#memorize_3_letters {
    left: 356px;
    top: 875px;
}

#memorize_all_letters {
    left: 139px;
    top: 996px;
}

#memorize_1_pages {
    left: 399px;
    top: 642px;
}

#memorize_2_pages {
    left: 159px;
    top: 781px;
}

#memorize_3_pages {
    left: 386px;
    top: 909px;
}

#memorize_all_pages {
    left: 155px;
    top: 1031px;
}

.container .row {
    margin: 0 auto;
}

.container {
    width: 100%;
}

.row .col {
    padding: 0;
}

.marquee {
    width: 584px;
    overflow: hidden;
    position: absolute;
    top: 1416px;
    left: 0;
    font-size: 18px;
    color: #ffffff;
}

.marquee p {
    direction: rtl;
    text-align: right;
    font-family: 'DroidArabicKufiRegular';
}

.marquee p img {
    float: right;
}

.marquee p span {
    float: right;
    padding: 5px 20px;
}

.tag-wrap {
    filter: drop-shadow(-10px 0px 5px rgba(50, 50, 0, 0.5));
    position: absolute;
    top: 1424px;
    left: 575px;
    z-index: 999;
}

.tag {
    background: #286f43;
    color: #222;
    padding: 8px 0 25px 31px;
    font: bold 32px system-ui;
    clip-path: polygon(0 0%, 100% 0%, 100% 100%, 20px 100%);
}

.header {
    width: 100%;
    position: absolute;
    color: #898989;
    z-index: 1000;
    font-family: 'DIN Next LT Arabic';
    text-align: center;
    font-size: 35px;
    line-height: 55px;
}

.bottom_labels {
    position: absolute;
    color: #b18d59;
    font-family: 'DIN Next LT Arabic';
    text-align: center;
    font-size: 26px;
    line-height: 34px;
    z-index: 1000;
}

#ertiqa_8_label {
    left: 243px;
    top: 1211px;
}

#ertiqa_label {
    left: 229px;
    top: 1108px;
}

#count_students {
    left: 564px;
    top: 1105px;
}

#count_halakat {
    left: 568px;
    top: 1210px;
}

#edarah_name {
    top: 310px;
}

#period {
    top: 362px;
}
